#17 KEME 2.1: ERROR EN ACTU CON MYSQL

closed
nobody
None
5
2012-10-28
2008-04-13
No

Se ha detectado un error en el programa 'actu' que se encarga de actualizar las tablas de la versión 2.0 a la versión 2.1. El error solo afecta si utilizamos el gestor de bases de datos MySQL. En breve se publicará un parche para que el programa funcione correctamante.

El problema consiste en que no se añade el campo 'concepto' en la tabla 'vencimientos'

Para solucionar el error en bases de datos ya actualizadas, podemos utilizar el monitor interactivo de mysql, lo podemos arrancar desde una consola de texto con el comando:

mysql -u root

En Windows, lo ejecutaremos desde la opción correspondiente del menú 'Inicio', bajo el grupo de programas de MySQL.

Una vez dentro de este programa, ejecutaremos:

use ejemplo
(cambiar ejemplo por el nombre de la base de datos en cuestión)

alter table vencimientos add column concepto varchar(255) default '';
(no olvidar el punto y coma)

Para salir del monitor interactivo, escribiremos:

\q

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks